@charset "UTF-8";
/* CSS Document */

/* font declarations */

@font-face {
    font-family: 'Maitree Medium';
    src: url('../fonts/Maitree-Medium.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Maitree Bold';
    src: url('../fonts/Maitree-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Teko';
    src: url('../fonts/Teko-Bold.ttf');   
    font-weight: normal;
    font-style: normal;
}

/* base styles */

body, html {
	background: #fff;
	margin: 0;
	padding: 0;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

::-moz-selection { 
background-color: #FF8200; 
color: #ffffff;
}

::selection {
background-color: #FF8200;
color: #ffffff;
}

.navbar, .navbar-fixed-top {
	background: #fff;
	border: 0;
	border-bottom: 1px solid #e6e7e8;
	height: 100px;
	z-index: 2;
}

.navbar-header {
	background: transparent;
	height: 100px;
}

.nav-container {
	margin: 0;
	padding: 0;
	width: 100%;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left:0;
}

.navbar-brand {
	display: inline-block;
    height: 100px;
    margin: 0;
    padding: 0;
    max-width: 400px
}

.navbar-brand img {
	display: inline-block;
	height: auto;
	max-width: 100px;
}

.logo {
	display: block;
	font-size: 0;
	list-style: none;
	padding: 0;
	margin: 0;
}

.icon {
	display: inline-block;
}

.navbar-nav {
	padding: 0 30px 0 0;
}

.navbar-default .navbar-nav > li > a {
	color: #373a36;
	font-family: 'Teko', Arial, sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
	margin: 40px 0 0 30px;
	padding: 0;
	text-transform: uppercase;
}

.navbar-nav > li.nav-active > a, .navbar-nav > li.nav-active > a:hover, .navbar-nav > li.nav-active > a:visited, .navbar-nav > li.nav-active > a:active {
	color: #FF8200;
	border-bottom: 2px solid #FF8200;
	font-family: 'Teko', Arial, sans-serif;
}

.name {
	color: #FF8200;
    display: inline-block;
    font-family: 'Teko', Arial, sans-serif;
    font-size: 36px;
    line-height: 36px;
    margin: 6px 0 0 25px;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    vertical-align: middle;
}

.nav-link a, 
.nav-link a:hover, 
.nav-link a:visited, 
.nav-link a:active {
	color: #FF8200;
	padding: 10px 0;
}

.nav-link a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 2px;
	background: #FF8200;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.nav-link a:hover::after,
.nav-link a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

.navbar-toggle {
	border: 0;
    border-radius: 0;
    margin-right: 0;
    margin-top: 32px;
    padding: 0 30px 0 0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background: #fff;
}

button.navbar-toggle {
	z-index: 1000;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #FF8200;
}

.navbar-toggle .icon-bar {
	display: block;
	width: 32px;
	height: 6px;
	border-radius: 0px;
}

.projects {
	width: 100%;
	padding:100px 0px 0px;
	min-height: 100%;
}

.project-row {
	margin: 0;
	padding: 0;
	width: 100%;
}

.project {
	margin: 0;
	padding: 0;
	position: relative;
}

.project img {
	width: 100%;
}

.project .mask {
	height: 100%;
	position: absolute;
    width: 100%;
    top:0;
    left:0;
    opacity: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 1;
    transition: all 0s;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    text-align:center;
}

.line {
	border: 1px solid #FF8200;
}

.project .line {
	width: 0;
}

.project:hover .line {
	width: 100%;
	transition: width .5s;
}

.project:hover .mask{
	height: 100%;
	opacity: 1;
	transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
 }

.title {
 	color: #fff;
 	text-decoration: none;
 }

.title h1 {
 	font-family: 'Teko', Arial, sans-serif;
 	font-size: 24px;
 	text-transform: uppercase;
 }

.title h2 {
	font-family: 'Maitree Medium', Palatino, 'Times New Roman', serif;
 	font-size: 18px;
 }

.mask .title {
	display: inline-block;
	vertical-align: middle;
}

.mask:before {
	display: inline-block;
	height: 100%;
	content:"";
	vertical-align: middle;
}

.about {
	width: 100%;
	padding-top: 120px;
	min-height: 100%;
	z-index: 5;
}

.bio-img {
	padding: 0 40px 0px 20px;
}

.bio-img img {
	padding-bottom: 20px;
	width: 100%;
}

.project-img {
	padding: 0 40px 0px 20px;
	max-width: 1000px;
}

.project-img img {
	padding-bottom: 20px;
	width: 100%;
}

.extra-top {
	padding-top: 20px;
}

.bio {
	padding: 0;
}

.project-info {
	padding: 0 0 20px 0;
}

.par-txt {
	color: #373a36;
    font-family: 'Maitree Medium', Palatino, 'Times New Roman', serif;
    font-size: 18px;
    line-height: 30px;
    padding: 0 20px 0 0;
}

.contact-links {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0 0 20px;
}

.contact-links li {
	display: inline-block;
	position: relative;
}

.contact-links > li.contact-link > a {
	border-bottom: solid 2px #FF8200;
	color: #373a36;
	font-family: 'Maitree Medium', Palatino, 'Times New Roman', serif;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 0 0 2px;
	text-decoration: none;
	text-transform: uppercase;
}

.project-title {
	color: #373a36;
    font-family: 'Teko', Arial, sans-serif;
    font-size: 40px;
    letter-spacing: 1px;
    margin: 0;
    text-transform: uppercase;
}

ul.project-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.project-nav li {
	display: inline-block;
	float: left;
	padding: 10px 10px 20px 0;
}

.project-nav-link a {
	background: #373a36;
	color: #fff;
	display: block;
	height: 52px;
	width: 52px;
	padding: 17px 0 0 0;
	text-align: center;
}

.project-nav-link a:hover {
	background: #FF8200;
	transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

ul.social-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.social-nav li {
	display: inline-block;
	float: left;
	padding: 10px 10px 20px 0;
}

.social-nav-link a {
	background: #373a36;
	color: #fff;
	display: block;
	height: 52px;
	width: 52px;
	padding: 14px 0 0 0;
	text-align: center;
}

.social-nav-link a:hover {
	background: #FF8200;
	transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}

.par-txt a,
.par-txt a:visited {
	color: #FF8200;
	font-family: 'Maitree Bold', Palatino, 'Times New Roman', serif;
	font-size: 18px;
}

.par-txt a:hover, .par-txt a:active {
	text-decoration: underline;
}

.push {
	min-height: 80px;
	height: 80px;
}

.footer {
	background: #fff;
    border-top: 1px solid #e6e7e8;
    clear: both;
    font-family: 'Maitree Medium', Palatino, 'Times New Roman', serif;
    font-size: 14px;
    line-height: 14px;
    padding: 33px 5px;
    margin-top: -80px;
    min-height: 80px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
} 

.footer-link,
.footer-link:hover,
.footer-link:visited,
.footer-link:active {
	color:#FF8200;
}

.affix {
	position: fixed;
	top: 120px;
	width: inherit;
}

/* change navbar break-point */

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

/* affix "hack"/responsive state */

@media (max-width: 992px) {

	.affix {
		position: relative;
		top: 0;
		width: 100%;
	}

	.project-info {
		padding: 0px 20px;
	}
}

/* responsive states */

@media (max-width: 992px) { 

	.project-spacer {
		height: 0;
		width: 0;
		display: none;
	}

	.nav-link a::after,
	.nav-link a:hover::after,
	.nav-link a:focus::after {
		display: none;
	}

	.nav-active a {
		border: 0;
	}

	.nav .navbar-nav {
		background: #fff;
	}

	.navbar-nav {
		margin: 0;
		padding: 0;
	}

	.projects, .project, .project a {
		z-index: 0;
	}

	.navbar-default .navbar-collapse, 
	.navbar-default .navbar-form {
		background: #fff;
		padding: 0;
		z-index: 100;
	}

	.navbar-default .navbar-collapse, 
	.navbar-default .navbar-form {
		border-top: none;
		border-bottom: 1px solid #e6e7e8;
		z-index: 100;
		-webkit-transform:translateZ(0);
	}

	.navbar-default .navbar-nav > li > a {
		font-size: 24px;
		letter-spacing: 1px;
		margin: 0;
		padding: 24px 0 20px 30px;
		text-transform: uppercase;
		z-index: 100;
		-webkit-transform:translateZ(0);
	}

	.navbar-nav > li.nav-active > a {
		border-bottom: 0;
		color:#ff8200;
		font-family: 'Teko', Arial, sans-serif;
		margin: 0;
		padding: 24px 0 20px 30px;
		z-index: 100;
		-webkit-transform:translateZ(0);
	}

	.navbar-nav > li.nav-active > a, .navbar-nav > li.nav-active > a:hover, .navbar-nav > li.nav-active > a:visited, .navbar-nav > li.nav-active > a:active {
		border-bottom: 0;
	}

	.nav-1 {
		border-bottom: 1px solid #e6e7e8;
	}

	.nav-border {
		border-bottom: 1px solid #e6e7e8;
	}

	.container>.navbar-collapse, .container-fluid>.navbar-collapse {
    	margin-right: -15px;
    	margin-left: -15px;
	}

	.responsive-line {
		color: #e6e7e8;
		display: block;
	}

	.contact-links > li.contact-link > a {
		font-size: 12px;
	}

	.bio {
		padding: 0px 20px 60px;
	}

	.bio-img {
		padding: 0 20px;
	}

	.project-img {
		padding: 0 20px;
	}
	.par-txt {
		padding: 0px;
	}

}

/* logo bootstrap margin fix */

@media (max-width: 768px) {

	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    	margin-left: 15px;
	}

    .container > .navbar-header, .container-fluid > .navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    	margin-right: 0;
    }
}

/* mobile-only states */

@media (max-width: 482px) {

	.desktop-only {
		display: none;
	}
	.footer {
		line-height: 22px;
    	height: auto !important;
    	padding: 18px 5px;
	}

}